package com.bonus.canteen.core.menu.model;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("菜品菜谱配置模型")
public class MenuMetadataModel {
   @ApiModelProperty("分食堂管理配置")
   private String ifDifCanteenManage;

   public String getIfDifCanteenManage() {
      return this.ifDifCanteenManage;
   }

   public void setIfDifCanteenManage(final String ifDifCanteenManage) {
      this.ifDifCanteenManage = ifDifCanteenManage;
   }
}
